:root {
  // Colors
  --text-background: #000000;
  --text-foreground: #cacaca;
  --color-primary: #2b30b7;
  --color-contrast: #be9b00;
  --item-background: #d7d7d7;

  --border-radius: 8px;
  --box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
